@media (max-width: 767px) {
    .table-box {overflow: auto}
    .table-box table {width: max-content !important;}
    .table-box::-webkit-scrollbar-track-piece {
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid rgba(0, 0, 0, 0);
    }
    .table-box::-webkit-scrollbar {
        width: 5px;
        height: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
    .table-box::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, 0.3);
        background-clip: padding-box;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        min-height: 28px;
    }
    .table-box::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.4);
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }
}